declare const deploymentsWorkloadInjectable: import("@ogre-tools/injectable").Injectable<{
    resource: {
        apiName: string;
        group: string;
    };
    open: () => void;
    amountOfItems: import("mobx").IComputedValue<number>;
    status: import("mobx").IComputedValue<import("../../../workloads-deployments/store").DeploymentStatuses>;
    title: string;
    orderNumber: number;
}, import("../workload-injection-token").Workload, void>;
export default deploymentsWorkloadInjectable;
